<?php
	$attendance_connection = @mysqli_connect('192.168.2.117', 'webster', 'webster');

	if (!$attendance_connection)
	{
		echo "failed db conncetion";
		die("Database Connection Failed" . mysql_error());
	} else {
		echo "Connected!";
	}

	$select_db = mysqli_select_db($attendance_connection, 'realtimedata');
	if (!$select_db)
	{
		echo "failed db select";
		die("Database Selection Failed" . mysqli_error());
	} else {
		echo "Connected to the Database!";
	}
	